{
    "name": "Chuan_Vip / 会员中心",
    "brief": "提供会员套餐、余额支付和支付宝当面付订单入口。",
    "version": "1.0",
    "bbs_version": "4.0",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "dependencies": []
}